- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_randr_get_crtc_info_reply_t Struct Reference
[XCB RandR API]

xcb_randr_get_crtc_info_reply_t More...

`#include <randr.h>`

## Data Fields
uint8_t | response_type
uint8_t | status
uint16_t | sequence
uint32_t | length
xcb_timestamp_t | timestamp
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
xcb_randr_mode_t | mode
uint16_t | rotation
uint16_t | rotations
uint16_t | num_outputs
uint16_t | num_possible_outputs

## Detailed Description

xcb_randr_get_crtc_info_reply_t

## Field Documentation

uint8_t xcb_randr_get_crtc_info_reply_t::response_type

uint8_t xcb_randr_get_crtc_info_reply_t::status

uint16_t xcb_randr_get_crtc_info_reply_t::sequence

uint32_t xcb_randr_get_crtc_info_reply_t::length

xcb_timestamp_t xcb_randr_get_crtc_info_reply_t::timestamp

int16_t xcb_randr_get_crtc_info_reply_t::x

int16_t xcb_randr_get_crtc_info_reply_t::y

uint16_t xcb_randr_get_crtc_info_reply_t::width

uint16_t xcb_randr_get_crtc_info_reply_t::height

xcb_randr_mode_t xcb_randr_get_crtc_info_reply_t::mode

uint16_t xcb_randr_get_crtc_info_reply_t::rotation

uint16_t xcb_randr_get_crtc_info_reply_t::rotations

uint16_t xcb_randr_get_crtc_info_reply_t::num_outputs

uint16_t xcb_randr_get_crtc_info_reply_t::num_possible_outputs

The documentation for this struct was generated from the following file:

- randr.h